.not-permitted {
    padding: 3em var(--main_padding);
    text-align: center;
}

    .status {
        position:relative;
        display:grid;
        grid-template-columns: 1fr 160px;
        grid-gap:0.5rem;

        .blue-btn {
            width:100%;
        }

        .info-btn {
            margin-left:0.5rem;
            margin-top:0.25rem;
        }
    }

    .user-options p {
        margin:0;
    }

    .user-options h2 .info-btn {
        margin:0.35rem 0 0 0.5rem;
    }

    .pub {
        color:green;
    }

    .draft {
        color:#999;
    }

main .upper {
    display:grid;
    grid-template-columns: 1.25fr 1fr;
    grid-gap:0.5rem;
    margin-bottom:6rem;
}

    .gallery {
        position:relative;
        display:grid;
        grid-template-columns: 1fr;
        grid-gap:0.5em;
    }

    .gallery .image,
    .thumbnails {
        width:100%;
    }

        .gallery .image img {
            object-fit:contain;
            width:100%;
            height:100%;
            aspect-ratio:1;
            max-height:75vh;
        }

        #tip {
            position:Absolute;
            top:2rem;
            left:50%;
            transform:translateX(-50%);
            background-color:#0005;
            border-radius:0.25rem;
            padding:0.25rem 0.5rem;
            color:#fff;
            z-index:4;
            font-size:0.9rem;
            pointer-events: none;
            user-select: none;
            color:var(--beige);
            text-align: center;
            width:max-content;
        }

    .sy-slide,
    .thumbs {
        margin:0;
        padding:0;
        list-style:none;
    }

        .thumbs {
            display:grid;
            grid-template-columns: repeat(6,1fr);
            grid-gap:0.5em;
        }

            .thumbs li,
            .sy-controls li {
                padding:0;
                margin:0;
            }

            .thumbs img,
            .thumbnails img {
                width:100%;
                border-radius:0.25em;
                opacity:1;
                transition:opacity 0.25s ease-in-out;
            }

            .thumbs a {
                float:left;
                width:100%;
                background-color:var(--beige);
                border-radius:0.25em;
            }

            .thumbs a:hover img,
            .thumbs img.active {
                opacity:0.6;
            }

.right {
    display:grid;
    grid-gap:0.5rem;
}
          
.seller {
    font-size:1.4em;
    margin-bottom:1em;
    color:var(--lblue);
    text-decoration: none;
}

h1 {
	font-size:5em;
	font-weight:100;
    line-height:1;
    margin-bottom:0.4em;
    text-transform: capitalize;
}

.price {
    font-size:3em;
    color:#fff;
    font-weight:100;
    line-height:1;
    margin:0;
}

.lblue_text {
    color:var(--lblue);
}

.item-stats {
    position:absolute;
    right:1rem;
    top:1rem;
    display:grid;
    grid-template-columns: 2em 1fr;
    grid-gap:0.5rem;
    cursor:pointer;
}

    .item-stats p {
        line-height:0.9;
        font-size:1.1rem;
        margin:0;
    }

.info {
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap:1em;
}

    main .info p {
        margin-bottom:0.5em;
    }

    .description {
        font-size:1.4em;
        line-height:1.8em;
    }

.actions a,
.actions .submit-btn{
    background-color:var(--blue);
    color:#fff;
    padding:1em;
    text-decoration: none;
    float:left;
    clear:none;
    display:block;
    width:auto;
    margin-right:0.5em;
    border-radius:0.25em;
    font-size:1.2em;
    transition:background-color 0.5s ease-in-out, color 0.5s ease-in-out;
}

    .actions a:hover,
    .actions .submit-btn:hover {
        background-color:var(--beige);
        color:var(--darkblue);
    }

    .actions a.disabled {
        cursor:not-allowed;
        background-color:#333;
    }

/* Other items */
.other {
    padding:4% var(--global-padding-sides) 0;
}

    .other h2 {
        font-size:2rem;
        font-weight: 100;
        text-align: center;
        width:100%;
        margin-bottom:3rem;
    }

.others {
    display:grid;
    grid-template-columns: repeat(6,1fr);
    grid-gap:1em;
    
}

.list-item {
    text-decoration: none;
    align-self:top;
    border-radius:0.6em;
    container-type: inline-size;
    background-color:var(--darkblue);
    transition:background-color 0.5s ease-out;
    overflow:hidden;
  }

    .list-item img {
      width:100%;
      aspect-ratio:1/1;
      object-fit:contain;
      border-radius:0.1rem;
    }
  
    .list-item .text {
      padding:0.75rem;
      border-radius:0 0 0.5em 0.5em;
    }

      .list-item .text h2 {
        margin:0;
        text-transform: capitalize;
      }

      .list-item p.price {
        color:#fff;
        margin:0;
        font-weight: bold;
        line-height:1.2;
      }

      .list-item:hover {
        background-color:var(--blue);
      }

    .results > p {
        text-align:center;
        grid-column: 1/-1;
    }

@media screen and (width < 1350px) {
    .others {
        grid-template-columns: repeat(5,1fr);
    }
    h1,
    .other h2 {
        font-size:2.5rem;
    }
}

@media screen and (width < 1200px) {
    .others {
      grid-template-columns: repeat(4,1fr);
    }
}

@media (width < 1000px){
    main .upper {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width:850px) {
    main .upper {
        padding-top:0;
    }

    .others {
      grid-template-columns: repeat(3,1fr);
    }
}

@media screen and (width < 800px) {
    .popup .inner .content {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width:599px) {
    main .upper {
        grid-gap:1em;
    }

    .others {
      grid-template-columns: repeat(2,1fr);
    }

    .info {
        grid-template-columns: 1fr;
    }

    .thumbs {
        grid-template-columns: repeat(4,1fr);
    }

    h1,
    .other h2 {
        font-size:2rem;
    }

    #tip {
        font-size:0.7rem;
        padding:0.15rem 0.25rem;
    }

    .popup .inner {
        padding:1rem;
    }

        .popup .inner .close {
            right:1rem;
        }

    .gallery .image img {
        max-height:90vh;
    }
}